<div class="toolbar" role="banner">
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">

    <a class="navbar-brand" href="#">Home</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
      aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" routerLink="/app-yeast">Yeast</a> 
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/app-products">Product</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/app-genes">Genes</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/app-patology">Patology</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/app-metabolism">Metabolism</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/app-environment">Environment</a>
        </li>
      </ul>
    </div>
  </nav>
  <router-outlet></router-outlet>
</div>

<div class="content" role="main">

  <div class="card-container" id="div1" style="background-color: white; width: 200px; height: 200px;">
    <!--<app-patology></app-patology>
        <app-yeast></app-yeast>-->
     
  </div>
 
  <!--footer-->
</div>